{
  "bunzo.end": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/bunzo_end"
    ]
  },
  "bunzo.start": {
    "category": "hostile",
    "min_distance": 100.0,
    "sounds": [
      "sounds/mobs/bunzo_start"
    ]
  },
  "bunzo.vhs": {
    "category": "hostile",
    "min_distance": 100.0,
    "sounds": [
      "sounds/mobs/bunzo_vhs"
    ]
  },
  "poppy.end": {
    "category": "hostile",
    "min_distance": 100.0,
    "sounds": [
      "sounds/mobs/poppy_end"
    ]
  },
  "status.end": {
    "category": "hostile",
    "min_distance": 100.0,
    "sounds": [
      "sounds/mobs/status_end"
    ]
  },
  "status.start": {
    "category": "hostile",
    "min_distance": 200.0,
    "sounds": [
    {
      "name" : "sounds/mobs/status_start", 
      "volume": 0.75 
     }
    ]
  },
  "status.vhs": {
    "category": "hostile",
    "min_distance": 100.0,
    "sounds": [
      "sounds/mobs/status_vhs"
    ]
  },
  "stella.bunzo": {
    "category": "hostile",
    "min_distance": 10.0,
    "sounds": [
      {
      "name" : "sounds/mobs/stela_bunzo", 
      "volume": 0.7
     }
    ]
  },
  "stella.wack.a.wuggy": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/stela_wack_a_wuggy"
    ]
  },
  "wack.a.wuggy.end": {
    "category": "hostile",
    "sounds": [
    {
      "name" : "sounds/mobs/wack_a_wuggy_end",
      "volume": 0.75
     }
    ]
  },
  "wack.a.wuggy.start": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/wack_a_wuggy_start"
    ]
  },
  "wack.a.wuggy.vhs": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/wack_a_wuggy_vhs"
    ]
  },
  "you.opend": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/poppy"
    ]
  },
  "huggy_wuggy": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/huggy_wuggy"
    ]
  }, 
  "stella.status": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/status"
    ]
  },
  "cutout.pj": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/Pj"
    ]
  }, 
  "power.on": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/power"
    ]
  }, 
  "cutout.missy": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/Missy"
    ]
  },
  "cutout.bunzo": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/Bunzo"
    ]
  }, 
  "cutout.catbee": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/Catbee"
    ]
  }, 
"cutout.daisy": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/Daisy"
    ]
  },
  "cutout.bron": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/Bron"
    ]
  }, 
  "cutout.candy": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/Candy"
    ]
  }, 
  "cutout.boogie": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/Boogie"
    ]
  },
  "mll.mad.1": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/mll-mad-1"
    ]
  },
  "mll.mad.2": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/mll-mad-2"
    ]
  },
  "mll.mad.3": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/mll-mad-3"
    ]
  },
  "mll.mad.4": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/mll-mad-4"
    ]
  },
  "mll.furious": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/mll-furious"
    ]
  },
  "mll.ded": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/mll-ded"
    ]
  },
  "train.start": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/train_start"
    ]
  },
  "train.running": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/train_running"
    ]
  },
  "train.crash": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/train_crash"
    ]
  },
  "vhs.1": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/vhs-1"
    ]
  },
  "vhs.2": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/vhs-2"
    ]
  },
  "vhs.3": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/vhs-3"
    ]
  },
  "vhs.4": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/vhs-4"
    ]
  },
  "vhs.5": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/vhs-5"
    ]
  },
  "vhs.music": {
    "category": "hostile",
    "sounds": [
      "sounds/mobs/vhs-music"
    ]
  }
}
